

#recipeCats {
	padding-left:150px;
}
#recipeCats a {
	float:left;
	display:block;
}

#recipes1 {
	width:929px;
	margin: 0 auto;
	background:url(/features/pardon-a-pig/images/recipes-mid.jpg) repeat-y;
	margin-bottom:30px;
}
#recipes2 {
	background:url(/features/pardon-a-pig/images/recipes-bottom.jpg) bottom left no-repeat;
}
#recipes3 {
	background:url(/features/pardon-a-pig/images/recipes-top.jpg) top left no-repeat;
	padding: 32px 21px 55px 53px;
}

div.recipeButtons {
	margin-right:26px;
	width: 200px;
	float:left;
}
div.recipeButtons a {
	display:block;
	width:190px;
	height:100px;
	border: 5px #FFF solid;
	text-decoration:none;
	margin-bottom:30px;
	filter:alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity:0.60;
	position:relative;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#page div.recipeButtons a {
	text-decoration:none;
}
div.recipeButtons a span {
	color:#000;
	background:#000;
	display:block;
	padding:5px 8px 7px 8px;
	width:174px;
	font-weight:bold;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity:0.40;
	position:absolute;
	top:0;
	left:0;
}
div.recipeButtons a strong {
	color:#FFF;
	display:block;
	padding:5px 8px 7px 8px;
	width:174px;
	font-weight:bold;
	position:absolute;
	top:0;
	left:0;
}
div.recipeButtons a:hover, div.recipeButtons a.selected {
	border: 5px #000 solid;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}


div.recipeDetails {
	width: 629px;
	float:left;
}


div.recipePreview {
	float:right;
	width:265px;
	margin-left:30px;
	margin-bottom:20px;
	border-left:1px solid #d8d8d8;
}

img.recipePhoto {
	width:265px;
	height:265px;
	display:block;
}

div.recipeDetails h1 {
	color:#000;
	font-weight:normal;
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-size:300%;
	margin:0;
	padding: 5px 0 15px 0;
	line-height:1.0em;
}
div.recipeDetails p.recipeIntro {
	color:#000;
	font-style:italic;
	font-size:135%;
	line-height:1.3em;
	font-family:calibri, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0 0 20px 0;
}

div.recipeDetails h2 {
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
	padding:10px 0;
	color:#cb2036;
	font-family:calibri,Arial, Helvetica, sans-serif;
	font-size:18px;
}
div.ingredients {
	padding:16px 30px 0 25px;
}
div.ingredients ul {
	list-style:none;
	margin:0;
	padding:6px 0 15px 4px;
}
div.ingredients ul li {
	background:url(/features/pardon-a-pig/images/green-bullet.gif) left top no-repeat;
	padding: 0 0 10px 14px;
	color:#4d800b;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:130%;
}
ul.directions {
	list-style:none;
	margin:0;
	padding:6px 0 15px 4px;
}
ul.directions li {
	background:url(/features/pardon-a-pig/images/grey-bullet.gif) left top no-repeat;
	padding: 0 0 10px 14px;
	color:#525252;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:130%;
}
p.variation {
	color:#525252;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:130%;
	line-height:1.4em;
	margin-top:0;
}
p.credit {
	color:#AAA;
	margin:0;
	padding:10px 0;
}
#page p.credit a {
	color:#999;
}
.recipeShare a {
	float:left;
	width:26px;
	height:26px;
	display:block;
	margin:10px 5px 0 2px;
}